 /* Start Banner */

.hero {
  position: relative;
  height: 100vh;
  background: url('/template/images/5.png') no-repeat center center/cover;
}

.hero .content {
  position: absolute;
  top: 50%;
  left: 40%;
  transform: translate(-40%, -50%);
  
  color: white;
}

.f-btn {
  background-color: #ffcd7f !important;
  color: black !important;
  border: 1px solid #ff6600 !important;
}

.f-btn:hover {
  background-color: #ff6600 !important;
}

.button{
  display:inline-block;
  margin-right:20px;
}
/* End Banner */

/* Text Block */
.text-block h3 {
  color: #ff6600;
  font-weight: 700;
  font-size: 1.3rem;
}

/* End Text Block */


/* Boxen */

.box .card-body .card-title {
  text-align: start;
  
}

.box .card-body .card-text {
  text-align: start;
  font-size: 16px;

} 

.box .card-body .card-subtitle {
  text-align: start;
  color: #ff6600;
  font-weight: 700;
  font-size: 1.3rem;
}

/* End Boxen */


 
  